/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time { margin: 0px; padding: 0px; }

/* LAYOUT */
.clear { clear: both; }
.clearer { clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px; }

img { border: 0; }
img.left { float: left; margin: 0px 10px 0px 0px; }
img.right { float: left; margin: 0px 0px 0px 10px; }

#back {
/* background:url(../img/back.png) no-repeat center; */
height:130px;
margin:auto;
display:block;}

/* TYPE */
body {
	font: 13px 'PT Sans', arial, sans-serif;;
	background-color:#FFF;
	color: #333;
	width:100%;
}

a { color: #67a426; }
a:link, a:visited, a:active { text-decoration: none; }
a:hover { text-decoration: underline; }
a.block { display: block; cursor: pointer; }
a.block span,
a.block em { color:#08c; cursor: pointer; }
a.block:hover { text-decoration: none; }
a.block:hover span,
a.block:hover em { color: #08c; text-decoration: underline; }

h1,h2,h3,h4,h5,h6,strong {font-family: 'PT Sans', arial, sans-serif; }
h1 { font-weight: bold; }
h2,h3 { line-height: 16px; }
h1 { margin-bottom: 10px; }
h1 { font-size: 24px; line-height: 30px; }
h2 { font-size: 17px; margin:5px 0px 5px 0px; }
h3 { font-size: 15px; line-height: 15px; }
h4 { font-size: 12px; margin-bottom:10px; line-height: 15px;}
h5 { font-size: 12px; line-height: 15px;}
p { font-size: 13px; line-height: 18px;}

hr { height:1px; border:0px; background-color:#EEE; margin:5px 0;}

ul { list-style: none outside; }

.last { margin-bottom: 0px; }

/* HEADER */

#header { width: 950px; height:85px; position: relative; margin:auto; padding:20px 0px 0px 0px;}

#header li.logo { width: 200px; float:left; }
#header li.slogan { width: 350px; float:left; margin:20px 0 0 130px; }
#header li.top-nav  { width: 500px; margin:20px 0px 0px 0px;  float:left;}
#header li.comunidad { width: 180px;  margin:12px 0px 0px 0px; float:right;}
#header ul.nav { margin-top: 20px;  float:left;}

#menu { 
width: 950px; height:54px; position: relative; margin:auto;
	position: relative;
	z-index:1010;
	/* [disabled]z-index: 10; */
	top: 20;
}

/* BILLBOARD */

#billboard { width: 950px; height:340px; margin:auto }

/* MAIN */

#main {
	width:960px;
	margin:auto;
	padding:20px 0px 0px 0px;
	list-style:none;
}

#main ul{
	
	width:220px;
	float:left;	
	padding:0px 10px 20px 10px;
	
}

.box{
	padding:15px 10px 20px 10px;
	height:120px;
	background: #FFFFFF;
	background: -moz-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EEEEEE), color-stop(100%,#EEEEEE));
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#EEEEEE 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%,#EEEEEE 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%,#EEEEEE 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EEEEEE',GradientType=0 );
	background: linear-gradient(top, #FFFFFF 0%,#EEEEEE 100%);
	border-bottom:1px solid #CDCDCD;
	border-right:1px solid #CDCDCD;
	border-left:1px solid #CDCDCD;
/*	-moz-border-bottom-left-radius: 10px;
	-ms-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-ms-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
*/

}

.vermas
{position:relative; top:5px; left:160px;
/*position:relative; top:-30px; left:222px;*/
}

.mas
{
	position:relative;
	top:-60px;
	left:200px;
}
	
#main li.img{
	height:160px;
	margin:0px;
	padding:0px;
}
/* CONTENT */
	
#content {width:950px; margin:auto; padding-top:20px; list-style:none;}
#content li {float:left;}
#content li.izq {width:180px;margin:0px; padding:0px 20px 20px 0px; }
#content li.center {width:435px; border-left:1px solid #DDD; margin:0px; padding:0px 20px 20px 20px ;}
#content li.center2 {width:700px; border-left:1px solid #DDD; margin:0px; padding:0px 20px 20px 20px ;}
#content li.der {width:245px;border-left:1px solid #DDD; margin:0px; padding:0px 0px 20px 20px;}
#content li.center p, #content li.center2 p {margin:5px 0px;}

#productos {width:700px; height:180px; border-top:1px solid #ccc; margin:20px 0px 0px 0px; padding:0px 10px 10px 0px;float:left; background:url(../img/back_productos.png) no-repeat bottom;}
#productos h1{padding:10px 0px 0px 5px;}
#productos img{padding:0px 10px 0px 0px;float:left;clear:both}

.bolus h1{ border-top:4px solid #FFC200;}
.cascara h1{ border-top:4px solid #e81f04;}
.arnica h1{ border-top:4px solid #33C9E3;}
.chia h1{ border-top:4px solid #FF7F00;}
.oms h1{ border-top:4px solid #3BC278;}
.dermomega h1{ border-top:4px solid #8E81BB;}
.echinagrip h1{ border-top:4px solid #007344;}
.valedormir h1{ border-top:4px solid #2d2971;}

/* COMUNIDAD */

#comunidad {
background: #0074bc;
background: -moz-linear-gradient(top, #0074bc 0%, #004b87 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0074bc), color-stop(100%,#004b87));
background: -webkit-linear-gradient(top, #0074bc 0%,#004b87 100%);
background: -o-linear-gradient(top, #0074bc 0%,#004b87 100%);
background: -ms-linear-gradient(top, #0074bc 0%,#004b87 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0074BC', endColorstr='#004B87',GradientType=0 );
background: linear-gradient(top, #0074bc 0%,#004b87 100%);
width:950px; 
height:85px; 
margin:auto;
/* -moz-border-radius: 10px;
border-radius: 10px; */
color:#fff;
clear:both;
}

#comunidad li {float:left;}
#comunidad li.uno{width:135px; height:40px; padding:15px;}
#comunidad li.dos{width:120px; height:40px; padding:15px;}
#comunidad li.tres{width:150px; height:40px; padding:15px;}
#comunidad li.cuatro{width:220px; height:40px; padding:15px;}
#comunidad li.cinco{width:120px; height:40px; padding:15px;}

#comunidad li.separator{width:10px;padding:12px 0px 12px 0px; text-align:center; }

#comunidad a {color:#fff; float:left;}

#comunidad_min {
height:190px;
background: #0074bc;
background: -moz-linear-gradient(top, #0074bc 0%, #004b87 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0074bc), color-stop(100%,#004b87));
background: -webkit-linear-gradient(top, #0074bc 0%,#004b87 100%);
background: -o-linear-gradient(top, #0074bc 0%,#004b87 100%);
background: -ms-linear-gradient(top, #0074bc 0%,#004b87 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0074BC', endColorstr='#004B87',GradientType=0 );
background: linear-gradient(top, #0074bc 0%,#004b87 100%);
padding:15px;
margin-bottom: 20px;
color:#fff;
}

#comunidad_min a {color:#fff;}

/* ENLACES */

#enlaces {
	background: #FFFFFF;
	background: -moz-linear-gradient(top, #FFFFFF 0%, #EEEEEE 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EEEEEE), color-stop(100%,#EEEEEE));
	background: -webkit-linear-gradient(top, #FFFFFF 0%,#EEEEEE 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%,#EEEEEE 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%,#EEEEEE 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#DDDDDD',GradientType=0 );
	background: linear-gradient(top, #FFFFFF 0%,#EEEEEE 100%);
padding:10px 15px 25px 15px;
border:#DDD 1px solid;
margin-bottom: 20px;
}

#enlaces.laboratorio
{height:150px;}

#enlaces.productos
{height:140px;}

#enlaces.productos a { font-size:14px; line-height:18px; text-transform:uppercase;}

/* BOTÓN */

#boton {
color:#333;
font-weight:bold;
margin:5px 5px 0px 0px;
padding:6px 10px 4px 10px;
width:65px;
height:20px;
text-align:center;
background: #ffa82b;
background: -moz-linear-gradient(top, #ffa82b 0%, #f9b050 50%, #f79514 51%, #ef8301 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa82b), color-stop(50%,#f9b050), color-stop(51%,#f79514), color-stop(100%,#ef8301));
background: -webkit-linear-gradient(top, #ffa82b 0%,#f9b050 50%,#f79514 51%,#ef8301 100%);
background: -o-linear-gradient(top, #ffa82b 0%,#f9b050 50%,#f79514 51%,#ef8301 100%);
background: -ms-linear-gradient(top, #ffa82b 0%,#f9b050 50%,#f79514 51%,#ef8301 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa82b', endColorstr='#ef8301',GradientType=0 );
background: linear-gradient(top, #ffa82b 0%,#f9b050 50%,#f79514 51%,#ef8301 100%);
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0px 2px 3px #333;
-webkit-box-shadow: 0px 2px 3px #333;
box-shadow: 0px 2px 3px #333;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333');
}

a#boton{color:#333;}

a#boton:hover{
color:#333;
text-decoration:none;
background: #ffd13e;
background: -moz-linear-gradient(top, #ffd13e 0%, #fabb38 50%, #faae1a 51%, #f38f06 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd13e), color-stop(50%,#fabb38), color-stop(51%,#faae1a), color-stop(100%,#f38f06));
background: -webkit-linear-gradient(top, #ffd13e 0%,#fabb38 50%,#faae1a 51%,#f38f06 100%);
background: -o-linear-gradient(top, #ffd13e 0%,#fabb38 50%,#faae1a 51%,#f38f06 100%);
background: -ms-linear-gradient(top, #ffd13e 0%,#fabb38 50%,#faae1a 51%,#f38f06 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFD13E', endColorstr='#F38F06',GradientType=0 );
background: linear-gradient(top, #ffd13e 0%,#fabb38 50%,#faae1a 51%,#f38f06 100%);
-moz-box-shadow: 0px 2px 3px #333;
-webkit-box-shadow: 0px 2px 3px #333;
box-shadow: 0px 2px 3px #333;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333');

}


/* PIE */

#pie {
color:#fff;
width:100%;
height:140px;
margin:20px 0px 0px 0px;
padding:20px 0px 30px 0px;
background: #727171;
background: -moz-linear-gradient(top, #727171 0%, #8b8989 20%, #9fa1a4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#727171), color-stop(20%,#8b8989), color-stop(100%,#9fa1a4));
background: -webkit-linear-gradient(top, #727171 0%,#8b8989 20%,#9fa1a4 100%);
background: -o-linear-gradient(top, #727171 0%,#8b8989 20%,#9fa1a4 100%);
background: -ms-linear-gradient(top, #727171 0%,#8b8989 20%,#9fa1a4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#727171', endColorstr='#9FA1A4',GradientType=0 );
background: linear-gradient(top, #727171 0%,#8b8989 20%,#9fa1a4 100%);
float:left;
}

.foto-der {float:right;margin:0 0 5px 10px;}
.foto-izq {float:left;margin:0 10px 5px 0;}

#pie a{color:#fff;text-decoration:underline;}
#pie a:hover{color:#333;text-decoration:underline;}
#pie img{vertical-align:middle; padding:0px 10px 0px 10px;}

#pie .contacto{width:950px; margin:auto;}
#pie li.uno{width:250px;float:left; padding:0px 0px 15px 0px; }
#pie li.dos{width:700px;float:left; text-align:right;}

#pie .copyright {width:950px; margin:auto;clear:both; padding:15px 0px 0px 0px; border-top:#fff solid 1px;}




.txt14 {
	font-family: "Lato", Arial, Verdana, Tahoma;
	font-size: 14px;
	line-height: 14px;
	color: #231f20;
	font-weight: 400;
}
.txt13BGris {
	font-family: Lato, Arial, Verdana, Tahoma;
	font-size: 13px;
	font-weight: 600;
	color: #474945;
	text-transform: uppercase;
}
.txt16Light {
	font-family: Lato, Arial, Verdana, Tahoma;
	font-size: 16px;
	font-weight: 300;
	color: #474945;
}


.txt18 {
	font-family: "Lato", Arial, Verdana, Tahoma;
	font-size: 18px;
	line-height: 20px;
	color: #543872;
	font-weight: 300;
	letter-spacing: -10%;
}
.txt18Blanco {
	font-family: "Lato", Arial, Verdana, Tahoma;
	font-size: 18px;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: 300;
	letter-spacing: -10%;
}

.txt20 {
	font-family: "Lato", Arial, Verdana, Tahoma;
	font-size: 20px;
	line-height: 22px;
	color: #543872;
	font-weight: 300;
	letter-spacing: -10%;
}
.txt20Normal {
	font-size: 20px;
	line-height: 22px;
	letter-spacing: -10%;
}

.txt20Gris {
	font-family: "Lato", Arial, Verdana, Tahoma;
	font-size: 20px;
	line-height: 22px;
	color: #494949;
	letter-spacing: -10%;
	font-weight: 300;
}
.txt30Gris {
	font-family: "Lato", Arial, Verdana, Tahoma;
	font-size: 30px;
	line-height: 32px;
	color: #494949;
	letter-spacing: -10%;
	font-weight: 300;
}


.txt22 {
	font-family: "Lato", Arial, Verdana, Tahoma;
	font-size: 22px;
	line-height: 22px;
	color: #543872;
	font-weight: 300;
	letter-spacing: -10%;
}

.txt26 {
	font-family: "Lato", Arial, Verdana, Tahoma;
	font-size: 26px;
	line-height: 26px;
	color: #543872;
	font-weight: 300;
	letter-spacing: -10%;
}

.txt20 a{
	color: #543872;
	text-decoration:none;
}
.txt20verde {
	font-family: "Lato", Arial, Verdana, Tahoma;
	font-size: 20px;
	line-height: 22px;
	color: #0b6332;
	font-weight: 600;
	letter-spacing: -10%;
}
.txt22LighGris {
	font-family: Lato, Arial, Verdana, Tahoma;
	font-size: 22px;
	line-height: 22px;
	font-weight: 300;
	color: #474945;
}

.txt18Regular {
	font-family: "Lato", Arial, Verdana, Tahoma;
	font-size: 18px;
	line-height: 20px;
	color: #231f20;
	font-weight: 400;
}

.txt-turquesa { color:#0190a0 !important;}
.txt-rojo {color:#e2001a !important;}

.linea {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4B3B1;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 5px;
	color: #52514f;
	margin-top: 5px;
	line-height: 5px;
	width: 98%;
	margin-bottom: 5px;
}
.linea2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a799b6;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 5px;
	color: #52514f;
	margin-top: 15px;
	line-height: 5px;
	width: 98%;
	margin-bottom: 15px;
}
